.jumbotron {
  transform-style: preserve-3d;
  transition: ease-in-out 0.3s;
  text-align: center;

  &--front {
    backface-visibility: hidden;
    display: inline-block;
  }

  &--back{
    display: none;
    transform: rotateY(180deg);
  }

  &:hover{
    transform: rotateY(180deg);
    .jumbotron-front {
      display: none;
    }
    .jumbotron-back {
      display: inline-block;
    }
  }
}

// Example of card transformation
// .card {
//   width: 200px;x
//   height: 200px;
//   transform-style: preserve-3d;
//   position: relative;
//   transition: ease-in-out 0.5s;
//   color: white;
//   &:hover {
//     transform: rotateY(180deg);
//   }
//   .face {
//     border-radius: 20px;
//     width: 100%;
//     height: 100%;
//     position: absolute;
//     backface-visibility: hidden;
//     &.front {
//       background-color: black;
//     }
//     &.back {
//       background-color: orange;
//       transform: rotateY(180deg);
//     }
//   }
// }
